---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: s390x
  version: 3.19.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.1-s390x.tar.gz
  iso: alpine-minirootfs-3.19.1-s390x.tar.gz
  date: 2024-01-26
  time: 17:53:10
  size: 3159457
  sha256: 56c0ac06d2bf9c15ee67aeaf75dc2b06e8c088cb82cbbc88187dd75df96335ae
  sha512: b99552e45a8df64c2fbf03a4dfa7e8d12b6a137fec9e8afdb99e742c8bbfe902c613c1fc58fb3f221769109745d7cb442615f6dda49e31ce83365391f35dc3eb
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: s390x
  version: 3.19.1
  flavor: alpine-netboot
  file: alpine-netboot-3.19.1-s390x.tar.gz
  iso: alpine-netboot-3.19.1-s390x.tar.gz
  date: 2024-01-26
  time: 17:53:28
  size: 33696891
  sha256: cf25d3d10d9ca2aa91456f69ed60952fd766ef44647fc341682216893042004b
  sha512: 3653106bfedce4df23fef2c76cbdc012ed1024b4d3ef078b19be5e107bd5a787ab8ceee507665ed3b2e2f3e33ffeee96e1b9b01641e6ef29a3214e0acd3613f4
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: s390x
  version: 3.19.1
  flavor: alpine-standard
  file: alpine-standard-3.19.1-s390x.iso
  iso: alpine-standard-3.19.1-s390x.iso
  date: 2024-01-26
  time: 17:53:43
  size: 85071872
  sha256: ce65702b3542fc471b65130596b03d1a4e57614a3c731af1567b251e81a81261
  sha512: 5ea96d25fd0fde22718604e41592fad06ba514d728da8f2703cbea8700d9891fbe3ccf8feb0118c2bd17491e895672c4249a660237797f554c663cebd1643b08
